+++
title = "AI虛擬人新突破"
date = "2021-07-17T00:21:34+08:00"
tags = ["seo","AI"]
type = "blog"
categories = ["seo"]
banner = "img/banners/banner-3.jpg"
+++

## **什麼是AI虛擬人？**

虛擬人是針對特定內容對話訓練的人工智能角色 (AIC)。這些角色在交互式模擬中傾聽、回應並與學習者進行對話。
在特定內容領域接受培訓後，Virtual Humans 可以與學習者就該主題進行公開對話。我們專有的會話意圖技術使這些角色在學習場景中變得更加智能和有用。
虛擬人類為數位世界帶來了有意義的聯繫，在這個世界中，同理心和同情心已經從客戶互動中消失了。
創造持久的印象，同時增加無限的規模和增壓效率。阿爾伯特·愛因斯坦在 100 年前獲得了諾貝爾物理學獎，但你可以祝賀他，或者至少是一個模擬[人物](https://voicebot.ai/tag/virtual-human/)，感謝[虛擬人](https://voicebot.ai/tag/virtual-human/)開發商 UneeQ。愛因斯坦的[數字版本](https://digitalhumans.com/digital-einstein/)是 UneeQ 新的虛擬人 Companions 系列的一部分，該公司希望通過將逼真的計算機生成圖像和對話式人工智能相結合，實現有意義的交互。

愛因斯坦人工智能
--------

數字愛因斯坦建立在 UneeQ 的虛擬人類平台上，在視覺和對話中模仿科學家的肖像和舉止，將圖像與可以談論愛因斯坦生活和研究的人工智能配對。虛擬人用原始人可識別的聲音和口音說話，可以用文字或用隨意的語言進行語音交談。虛擬人僅限於愛因斯坦及其工作的主題，包括測驗，但也可以討論數字版本是如何創建的。愛因斯坦的肖像和作品由耶路撒冷希伯來大學和授權公司 BEN Group 提供，BEN Group 的子公司促進愛因斯坦的科學和慈善工作。UneeQ 通過其平台匯集所有視頻、語音記錄和其他數據，以製作數字愛因斯坦。

“耶路撒冷希伯來大學的創始人阿爾伯特·愛因斯坦被認為是有史以來最偉大的科學家之一。他的工作是我們了解宇宙及其發展的基礎，”耶路撒冷希伯來大學副校長兼總幹事 Yishai Fraenkel 在一份聲明中說。“我們很高興與 UneeQ 合作開展這個開創性的項目，因為我們知道愛因斯坦的遺產將繼續通過交互式人工智能技術教育和引導未來的思想。”

虛擬人
----

愛因斯坦是 UneeQ 的新虛擬人 Companions 系列之一。“數字人類蘇菲”與愛因斯坦一起首次亮相，沒有一張著名的面孔，但對話卻更加多樣化。Companions 旨在通過為感到孤立的人提供現實的互動來支持人們的心理健康。由於 COVID-19 大流行，孤獨已成為一個更大的問題，UneeQ 將其虛擬人視為緩解部分壓力的一種方式。該公司很快表示虛擬人不會取代人際關係，但他們確實指出研究表明，與數字人交談可以減輕人們可能對被評判或羞辱的一些擔憂。因此，與對有血有肉的人相比，他們更願意向面前的人臉和聲音敞開心扉。

UneeQ 首席執行官丹尼·湯姆塞特 (Danny Tomsett) 表示：“心理健康和陪伴是當今社會面臨的長期存在的問題，其中 COVID-19 已顯著惡化。” UneeQ 的核心價值觀之一是 'Tech for Good'，我們正在積極尋找方法將我們的創新解決方案應用於該事業。作為我們新的 Companions 系列的一部分，數字愛因斯坦和其他數字人類可以以最自然的方式與人交流——使用對話、人類表達和情緒反應來最好地提供日常互動，我們希望這些互動能夠改變人們的生活活著。”

在虛構的電影和電視世界中，人工智能被描繪得如此先進，以至於與人類無法區分。但是，如果我們真的越來越接近一個人工智能能夠思考和感受的世界呢？

科技公司 UneeQ 正以其“數字人類”踏上這段旅程。這些頭像充當客戶服務聊天機器人、虛擬助手和其他應用程序的可視化界面。UneeQ 的數字人不僅在語言和語調方面顯得栩栩如生，還因為面部動作：揚起眉毛、傾斜頭部、微笑，甚至眨眼。他們將交易轉化為互動：令人毛骨悚然但令人驚訝，人性化，但不完全是。

UneeQ 數字人的背後是什麼？他們的 3D 人臉以實際的人類特徵為模型。語音識別使化身能夠理解一個人在說什麼，並且使用自然語言處理來製作響應。在化身說出一個詞之前，特定的情緒和麵部表情已在響應中編碼。

UneeQ 可能是更人性化計算趨勢的一部分。 ObEN的數字化身充當名人、影響者、遊戲角色以及媒體和娛樂行業其他實體的虛擬身份。與此同時，  Soul Machines 正在採取更生物化的方法，用“數字大腦”模擬人腦的各個方面來調節“數字人”“感覺”和“表達”的情緒。 Amelia 正在採用類似的方法來培養其“數字員工”。它模擬大腦中與記憶有關的部分來響應查詢，並在每次交互中學習提供更具吸引力和個性化的體驗。

帕洛阿爾托研究中心的人工智能係統科學家Shiwali Mohan對這些數字生物持懷疑態度。“他們的外表和聲音都像人類，但這本身並不是人類，”她說。“做人也是你思考的方式、處理問題的方式以及分解問題的方式；這需要大量的算法設計。設計人類水平的智能與設計行為像人類的圖形是不同的努力。如果你考慮一下我們試圖設計這些化身的問題，我們可能不需要看起來像人類的東西——它甚至可能不是正確的解決途徑。”

即使這些化身看起來接近人類，他們仍然會喚起一種 恐怖的山谷 感覺。“如果某個東西看起來像人類，我們對他們抱有很高的期望，但他們的行為方式可能會有所不同，人類只是本能地知道其他人的反應。這些差異導致了恐怖谷的感覺，”莫漢說。

然而，需求是存在的，Amelia 看到其數字員工在金融、醫療保健和零售行業的採用率很高。Amelia 的 Chetan Dube 說：“我們發現，銀行和保險公司非常規避風險，正在引領採用這種顛覆性技術，因為他們明白不採用的風險比過早採用的風險大得多。” CEO。“除非他們創新他們的商業模式並提高他們的數字化效率，否則他們可能會被拋在後面。” Dube 補充說，COVID-19 大流行也加速了數字員工在醫療保健和零售業的採用。

Amelia、Soul Machines 和 UneeQ 正在將他們的數字生命更進一步，使組織能夠使用低代碼或無代碼平台自行創建化身：Amelia 的 Digital Employee Builder、UneeQ 的 Creator 和 Soul Machines 的 Digital DNA Studio。由 Epic Games 開發的遊戲引擎 Unreal Engine 正在與MetaHuman Creator一起做同樣的事情，  MetaHuman Creator是一種允許任何人創建逼真數字人類的工具。“Digital Employee Builder 的最大動機是使 AI 民主化，”Dube 說。

莫漢對這種方法持謹慎態度。“人工智能存在偏見從數據集蔓延到它的說話方式的問題。人工智能社區仍在試圖弄清楚如何衡量和對抗這種偏見，”她說。“[公司] 必須有一個人工智能專家，可以推薦合適的東西來構建。”

儘管對這項技術持謹慎態度，但 Mohan 支持這些虛擬生物背後的目的，並對他們的發展方向持樂觀態度。“我們確實需要這些工具來支持人類處理不同的事情。我認為這個願景是專業人士，我支持這個願景，”她說。“隨著我們開發更複雜的人工智能技術，我們將不得不採用新的方式與該技術進行交互。希望所有這些都是為了支持人類實現他們的目標。”

虛擬人幾乎可以說或做任何事情。心理健康支持與[Offbeat Media Group](https://voicebot.ai/2021/04/08/mark-cuban-invests-in-virtual-human-startup-offbeat-media-group/)正在[構建](https://voicebot.ai/2021/04/08/mark-cuban-invests-in-virtual-human-startup-offbeat-media-group/)的虛擬影響者和企業頭像一樣有意義。UneeQ 和其他平台正在尋找許多有趣的方法來應用視覺和​​語音 AI 的混合。[CoCo Hub](https://voicebot.ai/2021/02/09/how-cocohub-shepherds-custom-virtual-humans-to-your-zoom-conference/)引入了能夠創作流行歌曲的虛擬影響者，而雀巢收費屋在 2 月份推出了虛擬人[“餅乾教練”](https://voicebot.ai/2021/02/24/nestle-debuts-virtual-human-cookie-coach/)露絲。更接近 Companions 的想法，Virti 開發的虛擬人正在[培訓醫生](https://voicebot.ai/2021/02/24/virtis-virtual-patients-are-training-doctors-to-communicate/)的溝通和同理心。由於[MetaHuman Creator 的](https://voicebot.ai/2021/02/15/epic-games-launches-metahuman-creator-to-generate-hyperrealistic-virtual-humans/)超現實視覺效果和[Replica Studios](https://voicebot.ai/2021/03/19/replica-studios-simplifies-adding-synthetic-speech-to-games-and-movies/)的合成聲音等進步，隨著技術的進步[](https://voicebot.ai/2021/03/19/replica-studios-simplifies-adding-synthetic-speech-to-games-and-movies/)，更有創意的方法可能會一直出現。正如模擬版的愛因斯坦本人在 1929 年的一次採訪中所說的那樣，“想像力比知識更重要。知識有限。想像力環繞著世界。”