+++
title= "YouTube acquires Indian social commerce startup Simsim – TechCrunch"
date= 2021-07-20T00:41:24+08:00
tags = ["video marketing"]
type = "blog"
categories = ["marketing"]
banner = "img/banners/banner-3.jpg"
+++

 ## YouTube acquires Indian social commerce startup Simsim – TechCrunch

 ![img](https://techcrunch.com/wp-content/uploads/2021/07/simsim-youtube.jpg?w=764)] 

YouTube has acquired social commerce startup Simsim, the Google-owned firm said on Tuesday. Neither of the firms disclosed the terms of the deal, but two people with knowledge of the matter told TechCrunch the Indian startup was valued at over $70 million.

Two-year-old Simsim had raised about $17 million prior to today’s announcement and was valued at $50.1 million in its 2020 Series B financing round.

The Gurgaon-headquartered startup helps small businesses in India transition to e-commerce by using the power of video and creators. The startup’s eponymous app acts as a platform to connect local businesses, influencers and customers.

The thesis, according to Rohan Malhotra of Good Capital, an early backer of Simsim, is: “micro-influencers are more effective at building a targeted audience (growth), creating entertaining experiences (retention), building trust (higher value) and personalising messaging (conversion). Consumer social platforms (Facebook, YouTube, Instagram, etc.) cannot meaningfully monetise via advertising-financed models in India; this unlocks the opportunity for more deeply integrated transactional platforms. New internet users in India need an interactive seller-led experience to replicate the offline e-commerce experience this market is used to.”

He, like everyone else, declined to comment on the size of the deal. The Simsim chief executive didn’t respond to a query about the acquisition Monday evening (IST).

“We started Simsim with the mission of helping users across India shop online with ease, enabled through small sellers and brands showcasing and selling their products using the power of content by trusted influencers. Being a part of the YouTube and Google ecosystem furthers simsim in its mission,” Simsim cofounders Amit Bagaria, Kunal Suri and Saurabh Vashishtha said in a joint statement. Bagaria and Vashishtha previously worked together at Paytm.

“We cannot think of a better ecosystem in which to build simsim, in terms of technology, reach, creator networks and culture. We can’t wait to be part of YouTube and are excited to build simsim within the most admired tech company in the world.”

For YouTube, the acquisition will enable the video streaming giant help small businesses and retailers in India reach new customers in even more powerful ways, wrote Gautam Anand, VP of YouTube APAC, in a blog post.

The video streaming service, which reaches over 450 million monthly active users in India, doesn’t plan to make any immediate changes to Simsim and the startup’s app will continue to operate independently “while we work on ways to showcase Simsim offers to YouTube viewers,” he added.

Tuesday’s announcement is Google’s latest push in India, where it has committed to invest $10 billion in the next couple of years. The internet giant has also backed Indian startups Glance and DailyHunt, both of which operate short-video apps.

“With over 2500 YouTube creators with over one million subscribers, and the success of YouTube Shorts, which we launched in India first, we’re committed to bringing the best of YouTube to India and growing the creator community by making it even easier for the new generation of mobile-first creators to get started,” he added.

 ## YouTube to acquire local video app Simsim

 ![img](https://www.thehindubusinessline.com/companies/wk4bnn/article35418890.ece/ALTERNATES/LANDSCAPE_615/e-comm)] 

Helping viewers discover and buy products from Indian retailers through video, YouTube on Tuesday said it will acquire Simsim, a local app to connect local businesses, influencers and customers.

Headquartered in New Delhi, Simsim is helping small businesses in India transition to e-commerce by using the power of video and creators. Creators post video reviews about products from local businesses, and viewers can buy those products directly through the app.

Videos are available in three local languages including Hindi, Tamil and Bengali, enabling retailers of all sizes to reach buyers through video in their preferred language.

“As more and more shopping happens online, video has an important role in helping viewers discover new products and find expert advice they trust. Every day, people come to YouTube to compare products, watch reviews and find recommendations from their favourite creators,” Gautam Anand, Vice President-Asia Pacific, YouTube said in a blogpost.

Though, the company has not divulged the deal size, Anand said the transaction will be completed in the ‘coming weeks’.

“For over 15 years, small businesses have used YouTube to expand their presence online -- and many of them use YouTube to reach customers outside of their local community, from Interior Designers to Silk Sarees sellers. By bringing Simsim and YouTube together, our goal is to help small businesses and retailers in India reach new customers in even more powerful ways,” he said.

There will be no immediate changes to Simsim, the app will continue operating independently while YouTube will work on ways to showcase Simsim offers to YouTube viewers, he said.

Anand further said that the announcement builds on Google’s ongoing investments in India, such as the India Digitization Fund.

“As we work with our partners to expand access to the Internet, we know online video will continue to grow as the primary way to find information, entertainment and connections in India. With over 2,500 YouTube creators with over one million subscribers, and the success of YouTube Shorts, which we launched in India first, we’re committed to bringing the best of YouTube to India and growing the creator community by making it even easier for the new generation of mobile-first creators to get started,” he added.

In a joint statement, Simsim cofounders, Amit Bagaria, Kunal Suri and Saurabh Vashishtha said, “Being a part of the YouTube and Google ecosystem furthers Simsim in its mission. We cannot think of a better ecosystem in which to build Simsim, in terms of technology, reach, creator networks and culture.”


 ## Youtube Simsim: Google's YouTube buys two-year-old Indian startup Simsim

 ![img](https://static.toiimg.com/thumb/msid-84576272,width-1070,height-580,imgsize-41780,resizemode-75,overlay-toi_sw,pt-32,y_pad-40/photo.jpg)] 

Google's video platform YouTube has signed a definitive agreement to acquire Indian startup Simsim. the company expects to complete the transaction in the coming weeks. With the acquisition, YouTube aims to help viewers discover and buy products from local businesses. The terms of the acquisitions have not been disclosed.

"For over 15 years, small businesses have used YouTube to expand their presence online -- and many of them use YouTube to reach customers outside of their local community, from Interior Designers to Silk Sarees sellers. By bringing simsim and YouTube together, our goal is to help small businesses and retailers in India reach new customers in even more powerful ways," said Gautam Anand, VP, YouTube APAC in a blog post.

What is Simsim's business model

Simsim was founded by Amit Bagaria, Kunal Suri and Saurabh Vashishtha in in July 2019. Bagaria and Vashishtha have woked as senior VP at Paytm, Suri is erstwhile MD and COO of Foodpanda. The company helps small businesses transition to e-commerce through influencer-based videos. It counts Shunwei Capital and Accel Partners among its investors and has raised around $16 million so far. Google in a blog post said that there will be no immediate changes to Simsim, the app will continue operating independently while YouTube works on ways to showcase Simsim to its viewers.

How Simsim app works

The Simsim app serves as a platform to connect local businesses, influencers and customers. Creators post video reviews about products from local businesses, and viewers can buy those products directly through the app. Videos are available in three local languages including Hindi, Tamil and Bengali, enabling retailers of all sizes to reach buyers through video in their preferred language.

In a joint statement, Simsim cofounders, Amit Bagaria, Kunal Suri and Saurabh Vashishtha said, “We started simsim with the mission of helping users across India shop online with ease, enabled through small sellers and brands showcasing and selling their products using the power of content by trusted influencers. Being a part of the YouTube and Google ecosystem furthers simsim in its mission. We cannot think of a better ecosystem in which to build simsim, in terms of technology, reach, creator networks and culture. We can’t wait to be part of YouTube and are excited to build simsim within the most admired tech company in the world.”

Builds on Google's India Digitization Fund

"Today’s announcement builds on our ongoing investments in India, such as the India Digitization Fund. As we work with our partners to expand access to the Internet, we know online video will continue to grow as the primary way to find information, entertainment and connections in India," addded Anand in the blog post.

 ## YouTube to acquire video-based social commerce startup simsim

 ![img](https://img.etimg.com/thumb/msid-84575154,width-1070,height-580,imgsize-554498,overlay-ettech/photo.jpg)] 

Google's YouTube has signed a definitive agreement to buy video shopping app simsim as it looks to help discover and buy products from Indian retailers. The terms of the acquisition were not disclosed.“Online video will continue to grow as the primary way to find information, entertainment and connections in India,” Google India said in a blogpost . “With over 2,500 YouTube creators with over one million subscribers, and the success of YouTube Shorts, which we launched in India first, we’re committed to growing the creator community by making it even easier for the new generation of mobile-first creators to get started."Started in July 2019 by Amit Bagaria, Kunal Suri and Saurabh Vashishtha, simsim helps small businesses transition to e-commerce through influencer-based videos in three Indian languages—Hindi, Tamil and Bangla. It counts Shunwei Capital and Accel Partners among its investors and has raised around $16 million so far.Gautam Anand, vice president for YouTube Asia Pacific, said in the blogpost that the app will continue to operate independently and there will be no immediate changes while they "work on ways to showcase simsim offers to YouTube viewers”.It's worth noting that YouTube has been beta testing a new integrated shopping experience in the United States that allows viewers to discover and buy the products they see in videos from trusted creators. It had stated plans to expand this pilot later this year.In its blogpost, Google said this deal builds up on its ongoing investments in India that includes the $10 billion India Digitization Fund.Last year, the search giant had backed InMobi 's mobile-first content platform Glance—which owns short video platform Roposo—and VerSe Innovation , the parent company of news aggregator Dailyhunt and short-video platform Josh. Its biggest investment was the $4.5 billion it put into Jio Platforms in July 2020."Being a part of the YouTube and Google ecosystem furthers simsim in its mission. We cannot think of a better ecosystem in which to build simsim, in terms of technology, reach, creator networks and culture,” simsim cofounders said in a joint statement. “We can’t wait to be part of YouTube and are excited to build simsim within the most admired tech company in the world.”Gurugram-based simsim competes with Info Edge (India)-backed Bulbul and Venture Catalysts-backed Kiko TV in the video commerce space, while recently acquired Shop101 to enter the celebrity and influencer-led live commerce segment.SoftBank-backed Meesho is the largest player in the broader social commerce space that also includes startups like Trell, DealShare and CityMall, all of whom have raised sizable capital in recent months.The overall social commerce market is expected to grow to $16-20 billion gross merchandise value by 2025 from a $2 billion market in 2020, according to a report by Bain & Company.

 ## YouTube snaps up video commerce app simsim

 ![img](https://assets.vccircle.com/uploads/2021/07/YoutubereutersRTXUUER.jpg)] 

YouTube has acquired video commerce app simsim to help its viewers discover and buy products from local businesses.

The company, in a blog post, announced that it has signed a definitive agreement to acquire simsim and the transaction is expected to complete in the coming weeks.

It did not disclose the financial details of the deal.

“By bringing simsim and YouTube together, our goal is to help small businesses and retailers in India reach new customers in even more powerful ways.

There will be no immediate changes to simsim, the app will continue operating independently while we work on ways to showcase simsim offers to YouTube viewers,” Gautam Anand, VP, YouTube APAC, wrote in the blog post.

YouTube said the acquisition builds on its ongoing investments in India such as the India Digitization Fund. Earlier last year, Google CEO Sundar Pichai said the firm would invest $10 billion in India over the next five to seven years through Google for Indian Digitalization Fund, to boost digital inclusion in the country.

YouTube’s parent entity Google has backed VerSe Innovation, which operates news aggregator and content platform Dailyhunt and short video platform Josh and lock-screen content platform Glance.

Founded in 2018 by Amit Bagaria, Kunal Suri and Saurabh Vashishtha, Simsim serves as a platform to connect local businesses, influencers and customers.

It enables small businesses transition to e-commerce by using video and creators. Creators or ‘community opinion leader’ (COLs) post video reviews about products from local businesses, and viewers can buy those products directly through the app.

Videos are available in three Indian languages such as Hindi, Tamil and Bengali.

It charges commissions from merchants per transaction and pays a percentage to the COL for each transaction on the page.

“We started simsim with the mission of helping users across India shop online with ease, enabled through small sellers and brands showcasing and selling their products using the power of content by trusted influencers.

Being a part of the YouTube and Google ecosystem furthers simsim in its mission,” simsim cofounders said in a joint statement.

The Delhi-based startup, owned and operated by SZS Tech, has raised a total of $16 million so far.

Its last fundraising was in February 2020 when returning investors Shunwei Capital Partners and Accel India Management infused $8.2 million as part of its Series B round.

Previously, it had bagged $6.08 million in Series A round from Shunwei, Accel, Good Capital Partners and angel investor, Sunil Kalra in November 2019.

