+++
title = "How to Convert Your Slide Into Video?"
date = "2021-07-18T00:21:34+08:00"
tags = ["video marketing", "text to slide"]
type = "blog"
categories = ["marketing"]
banner = "img/banners/banner-3.jpg"
+++

## PowerPoint Slide
PowerPoint is by far the most popular presentation app, and it's easy to see why. There are many themes, layouts, and tools inside PowerPoint that help you build professional presentations quickly.

Not everyone has PowerPoint installed on their device, though. When you want to share your PowerPoint file on YouTube or with a colleague who doesn't have PowerPoint, it's a great idea to convert PowerPoint presentations into video files.

PowerPoint can export a video file that can be played in common apps like QuickTime, Windows Media Player, and VLC. Best of all, the exported video includes the same animations and transitions.

You can export a PowerPoint file directly from PowerPoint—with no other tools or apps needed. Let's learn how.

Want to present live on camera? You'll need a video conferencing setup with great lighting, the right camera, and other equipment. Check out our free course to learn how to achieve that:

Why Make Your PowerPoint Into a Video ?
---------------------------------------

PowerPoint isn't marketed as a video tool. There are many advanced video tools out there like Adobe Premiere or Final Cut Pro X. With all of these options, you might be wondering why you would use PowerPoint to create a video file.

Here are four great reasons to use PowerPoint to create video presentations:

1.  The device you want to show your PowerPoint file on doesn't support PowerPoint files (think Smart TV's or handheld game consoles).  
    
2.  You already have a finished PowerPoint presentation and don't have the time to recreate it from scratch in a video editor.
3.  Your recipient doesn't have PowerPoint installed on their device, but can open it in a standard video player app.
4.  You don't have the time to learn a new piece of video editing software to create a presentation video.

How to Quickly Convert Your PowerPoint to Video (Watch & Learn)
---------------------------------------------------------------

Let's walk through how to convert a PowerPoint (PPT) file into a video. In the quick, two minute screencast below, you can watch me cover the process step-by-step:

Keep scrolling to see more tips for making videos with PowerPoint, including compression tips that weren't mentioned in the video.

How to Export Your PowerPoint to Video
Start off by opening your PowerPoint presentation. Exporting a PowerPoint presentation to a video file should be the last step of your process. This is because you'll need to convert the PowerPoint presentation to video each time you make changes.

As I mentioned earlier, PowerPoint will export animations and transitions when you export the file as a video. 

To begin the export, go to the File > Export > Create a Video menu option.

From this menu, there are several key settings to choose before you export your finished video. The dropdown boxes on the right side control the **quality** and **timing** of your presentation.

Here are the key choices you'll need to make before converting your PowerPoint to video:

### 1\. Set PowerPoint Video Quality

Choose a quality setting from the dropdown to find the sweet spot between file size and video quality.  

The better the quality setting you choose, the larger the finished file will be. If you're going to upload the video online to a service like YouTube, it's fine to export at the highest quality and let them handle the compression.

If you're sharing this video with a colleague via email or posting it on your own server, a smaller file size might be the right choice. Here are my recommendations for when to use each of the settings:

*   **Presentation Quality.** When keeping the file size small is no object, use Presentation Quality. It will render a video that looks extremely close to your original presentation alongside a large file.
*   **Internet Quality.** This is ideal if you want to upload quickly to a social service like Facebook or Twitter. Using Internet Quality is a good middle ground between file size and clarity.
*   **Low Quality.** This is the right choice when you're trying to save space, such as when you'll attach a video to an email.

Choose a quality setting from the dropdown option to make your selection.

### 2\. Control PowerPoint Slide Timings

Now, you need to set **timings,** the runtime for each slide in your video. There are two options for timings on the dropdown menu:

1.  **Don't use Recorded Timings and Narrations.** Simply set a length of time for each slide to show in the video, such as 5 seconds each.  
    
2.  **Use Recorded Timings and Narrations.** Setup specific lengths of time for each slide to show, and optionally record narrations for the video version. Basically, these two options let you choose between setting specific timings or using the same runtime for each slide.

For this example, let's leave the option set to Don't Use Recorded Timings and Narrations. 

When you choose this option, you'll need to set the **Seconds spent on each slide** option. This is how long each slide will show in the video version. The default is 5 seconds as you can see in the screenshot above.  

### 3\. Create Your PowerPoint Video

Finally, click on **Create Video.** PowerPoint will open up a **Save As** window, and you'll need to set a folder and filename for your finished video.
You can also choose between an MPEG-4 video (.MP4 file) or Windows Media Video (.WMV) file when exporting, so choose the appropriate format if your device has any limitations. I typically leave this set to MP4.

How to Record Timings in PowerPoint
-----------------------------------

In the example above, we used the same amount of time spent on each slide (a flat 5 seconds in the example shown.) However, you can setup timings and narrations for your slide to customize how long each slide should show.

To setup timings and narrations, choose **Record Timings and Narrations** from the timings dropdown.

Then, a dropdown menu will appear. There are two options here:

1.  **Slide and animation timings.** Leave this box checked to record the amount of time
2.  **Narrations, ink, and laser pointer.** Leave this box checked if you want to record audio from your computer's default microphone.  
    

Voiceovers are very helpful if you want to send a slide deck to a colleague and share your commentary while they watch the video. Once you press Start Recording, PowerPoint will go into a fullscreen view of your presentation. Leave each slide on screen for the length of time it should show in the video. 

Basically, PowerPoint is recording a live version of your presentation. If you leave a slide on a screen for 10 seconds, it will appear for 10 seconds in the video version. You can use the arrow keys to advance the slides and change slides. When you reach the end of the presentation, PowerPoint will exit to the menu. Now, you can save your finished video presentation with your own timings and narrations. The finished video will use the same timings you used while rehearsing.

Recap and Keep Learning More Slide
---------------------------------------------

Maybe you're converting your PowerPoint presentation to go online, or maybe you're trying to make it easy for a co-worker that doesn't have PowerPoint installed. Either way, there are plenty of reasons to convert a PowerPoint file to a video for easy watching.